## golang-github-kballard-go-shellquote 0.0~git20150810.0.d8ec1a6

=== debian/changelog ===
golang-github-kballard-go-shellquote (0.0~git20150810.0.d8ec1a6-3) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Pirate Praveen ]
  * Change golang-go to golang-any (builds fine in hurd-i386 with gccgo)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Change priority: extra -> optional

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Apr 2020 18:38:49 +0530

golang-github-kballard-go-shellquote (0.0~git20150810.0.d8ec1a6-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add B-D on newer version dh-golang to build in jessie-backports
  * Add me as uploader

  [ Michael Stapelberg ]
  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:11:55 +0100

golang-github-kballard-go-shellquote (0.0~git20150810.0.d8ec1a6-1) unstable; urgency=medium

  * Initial release (Closes: #814385).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 14:21:46 +1100
