=== debian/control ===
Source: golang-github-kballard-go-shellquote
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/kballard/go-shellquote
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kballard-go-shellquote
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kballard-go-shellquote.git
XS-Go-Import-Path: github.com/kballard/go-shellquote

Package: golang-github-kballard-go-shellquote-dev
Architecture: all
Depends: ${misc:Depends},
         golang-any
Description: Go utilities for performing shell-like word splitting/joining
 This library provides utilities for joining/splitting strings using sh's
 word-splitting rules.
