## golang-github-kballard-go-shellquote 0.0~git20180428.95032a8

=== debian/changelog ===
golang-github-kballard-go-shellquote (0.0~git20180428.95032a8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:25:38 +0000

golang-github-kballard-go-shellquote (0.0~git20180428.95032a8-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180428.95032a8
  * Add debian/watch
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Add Testsuite: autopkgtest-pkg-go
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Add myself to the list of Uploaders and to debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 05 Nov 2020 03:59:00 -0700
