=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/kballard/go-shellquote \
    HEAD debian
